* html body {font-size: x-small;f\ont-size: small}
#rapper {width:expression(document.body.clientWidth > 960? "960px": "auto" );}
#menu-rapper {display:inline;width:expression(document.body.clientWidth > 200? "200px": "auto" );}
/*hide from ie-mac\*/ 
*html #page_item li {height:1px} 
/* end hack */ 
/* \*/ 
*html #page_item li a { height:1px} 
/*  */ 
/*hide from ie-mac\*/ 
*html #mainmenu li {height:1px} 
/* end hack */
/* \*/ 
*html #mainmenu li a {height:1px} 
/*  */
.topbox .i3 {height:expression(this.scrollHeight < 60? "60px" : "auto" );}
.i3 {height:expression(this.scrollHeight < 82? "82px" : "auto" );}